cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Abhinandan Prateek (JIRA)" <j...@apache.org>
Subject [jira] [Comment Edited] (CLOUDSTACK-3765) [packaging] unable to install cp 4.2 build on centos5.5
Date Fri, 26 Jul 2013 11:43:48 GMT

    [ https://issues.apache.org/jira/browse/CLOUDSTACK-3765?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13720676#comment-13720676
] 

Abhinandan Prateek edited comment on CLOUDSTACK-3765 at 7/26/13 11:43 AM:
--------------------------------------------------------------------------

invalid references, file for CCP.
                
      was (Author: aprateek):
    invalid references
                  
> [packaging] unable to install cp 4.2 build on centos5.5
> -------------------------------------------------------
>
>                 Key: CLOUDSTACK-3765
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-3765
>             Project: CloudStack
>          Issue Type: Bug
>      Security Level: Public(Anyone can view this level - this is the default.) 
>          Components: Packaging
>    Affects Versions: 4.2.0
>         Environment: Centos5.5
>            Reporter: shweta agarwal
>            Assignee: shweta agarwal
>            Priority: Blocker
>             Fix For: 4.2.0
>
>
> When I am trying to install 
> http://repo-ccp.citrix.com/releases/ASF/rhel/5/4.2/CP4.2-dbupgrade-44-rhel5.tar.gz 
>  I am hitting JSVC dependency error
> When I tried to install  jsvc via rpm its also failing giving error
> rpm -Uvh http://mirror.centos.org/centos/6/os/x86_64/Packages/jakarta-commons-daemon-jsvc-1.0.1-8.9.el6.x86_64.rpm
> Retrieving http://mirror.centos.org/centos/6/os/x86_64/Packages/jakarta-commons-daemon-jsvc-1.0.1-8.9.el6.x86_64.rpm
> warning: /var/tmp/rpm-xfer.qxSLPS: Header V3 RSA/SHA256 signature: NOKEY, key ID c105b9de
> error: Failed dependencies:
>         rpmlib(FileDigests) <= 4.6.0-1 is needed by jakarta-commons-daemon-jsvc-1.0.1-8.9.el6.x86_64
>         rpmlib(PayloadIsXz) <= 5.2-1 is needed by jakarta-commons-daemon-jsvc-1.0.1-8.9.el6.x86_64
> Centos 5.5 repo does not contain any jsvc package
> Infact at rpmfind  location also JSVC package only exists for centos6.4
> http://rpmfind.net/linux/rpm2html/search.php?query=jsvc

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message